examset:
    path:     /
    defaults: { _controller: "AppBundle:QuestionSets:index" }

examset_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:QuestionSets:show" }

examset_new:
    path:     /new
    defaults: { _controller: "AppBundle:QuestionSets:new" }

examset_create:
    path:     /create
    defaults: { _controller: "AppBundle:QuestionSets:create" }
    methods:  POST

examset_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:QuestionSets:edit" }

examset_update:
    path:     /{id}/update
    defaults: { _controller: "AppBundle:QuestionSets:update" }
    methods:  [POST, PUT]

examset_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:QuestionSets:delete" }
    methods:  [POST, DELETE]
